ROHTO BUGS - Bug #1483

[ESS-PMS FINAL] belum bisa posting data untuk ke phrpa0049 dan RESPONSIBLE
08/15/2022 01:44 PM - Muhammad Bintar

Status: Closed Start date: 08/15/2022
Priority: Normal Due date: 08/19/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan flow pada ESS PMS Final karena untuk flow nya berhenti di posisi proc data
phrpa0049 terjadi error seperti ini:

proc_data_ PHRPAO0049-error on Create:Failed to convert parameter value from a String to a Decimal. -
MinovalS.MinovaES.Business.WorkFlow

testing pada employee 00000762 dengan username bintar dan regid 2610.
History

#1 - 08/15/2022 02:57 PM - Mr. Yusuf

Muhammad Bintar wrote:
Dear tim developer mohon support nya untuk perbaikan flow pada ESS PMS Final karena untuk flow nya berhenti di posisi proc data phrpa0049
terjadi error seperti ini:
proc_data_ PHRPAO0049-error on Create:Failed to convert parameter value from a String to a Decimal. - MinovalS.MinovaES.Business.WorkFlow

testing pada employee 00000762 dengan username bintar dan regid 2610.
Karena Value yg dikirim dari RunBizData kosong ("), sementara di Table Fisik tipe datanya DECIMAL.
Coba execute ini:

DECLARE @RegID AS BIGINT = '2610'

DECLARE @TaskSequence AS INTEGER =3

DECLARE @TaskID AS VARCHAR='proc_data_ PHRPA0049'

EXEC [YNSP_FIELDPOS_Cek_Decimal] 2610, 3, 'proc_data_ PHRPA0049'

Lihat di kolom Note, yg ada keterangan 'Value Decimal can't be Blank, should be 0.' kalau memang ga dibutuhkan fieldnya, di delete aja di
fieldpostingnya.

#2 - 08/15/2022 02:57 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Muhammad Bintar

#3 - 08/15/2022 05:00 PM - Mr. Yusuf

Mr. Yusuf wrote in #note-1:

Muhammad Bintar wrote:

Dear tim developer mohon support nya untuk perbaikan flow pada ESS PMS Final karena untuk flow nya berhenti di posisi proc data
phrpa0049 terjadi error seperti ini:

proc_data_PHRPAO0049-error on Create:Failed to convert parameter value from a String to a Decimal. -
MinovalS.MinovaES.Business.WorkFlow

testing pada employee 00000762 dengan username bintar dan regid 2610.
Karena Value yg dikirim dari RunBizData kosong ("), sementara di Table Fisik tipe datanya DECIMAL.

Coba execute ini:

DECLARE @RegID AS BIGINT = '2610'

DECLARE @TaskSequence AS INTEGER = 3

DECLARE @TaskID AS VARCHAR='proc_data_ PHRPA0049'

EXEC [YNSP_FIELDPOS_Cek_Decimal] 2610, 3, 'proc_data_ PHRPA0049'

Lihat di kolom Note, yg ada keterangan 'Value Decimal can't be Blank, should be 0.' kalau memang ga dibutuhkan fieldnya, di delete aja di
fieldpostingnya.

#4 - 09/09/2022 01:30 PM - Kezia Pawitra Yulianti

- Status changed from New to Closed

Redmine ini di close aja ya, sudah ada redmine baru terkait dengan ESS Final nya yg saat ini msh on process di Azid
